MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000021Hall D OfflineGeneralpublic2010-06-18 09:192010-06-24 14:22
Reporterwolin 
Assigned Todavidl 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000021: Release JANA 0.6.2
DescriptionFrom Wiki action item page
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000023)
davidl (administrator)
2010-06-24 14:22

JANA 0.6.2 was released on Thurs. June 24, 2010.

- Issue History
Date Modified Username Field Change
2010-06-18 09:19 wolin New Issue
2010-06-18 14:52 wolin Status new => assigned
2010-06-18 14:52 wolin Assigned To => davidl
2010-06-24 14:22 davidl Note Added: 0000023
2010-06-24 14:22 davidl Status assigned => resolved
2010-06-24 14:22 davidl Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker